/* Globale Angaben */

* {
	margin:0;
	padding:0;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

html, body {
	min-height:100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
	background-image:url(/images/2bgcol.gif);
	background-repeat:repeat-y;
	margin:0;
	padding:0;
}


/* Div Ebenen */

#hauptheader {
	width:968px;
	height:80px;
	background-color:#FFFFFF;
	position:absolute;
	top:0;
	left:0;
}

#balkenheader {
	width:968px;
	height:20px;
	background-color:#e5dc73;
	position:absolute;
	top:80px;
	left:0px;
	line-height:20px;
}

#balkenheaderstartseite {
	float:left;
}

#balkenheaderstartseite a{
	text-align:left; 
	font-weight:bold; 
	margin:4px;
	color:#000;
}

#balkenheadertext {
	margin-left:148px;
}

#content {
	margin-top:106px;
	margin-left:151px;
	width:835px;
}

#banner {
	position:absolute;
	top:0px;
	left:978px;
}

#contenttable {
	float:left;
	width:635px;
}
#contenttablebreit {
	float:left;
	width:815px;
}

#stats {
	float:none;
}


/* Überschriften */

h1 { /* Headline */
	color:#4A738A;
	font-size: 16px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:5px;
}

h2 { /* SubHeadline */
	font-weight:bold;
	line-height:10px;
	padding-top:12px;
	padding-bottom:7px;
}

h3 { /* Teaserbox Headline */
	background-color:#568099;
	font-weight:bold;
	line-height:13px;
	padding:7px;
	color:#FFFFFF;
}

h3 a {
	text-decoration: none;
	color: #ffffff;
}

h3 a:visited {
	text-decoration: none;
	color: #ffffff;
}

h3 a:hover {
	text-decoration: underline;
	color: #ffffff;
}

h4 { /* Kontextmenu */
	background-color:#568099;
	line-height:23px;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	margin-top:8px;
	color:#FFFFFF;
}



#theframe {
	position:absolute;
	min-height:100%;
}


/* Links */

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #4A738A;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #4A738A;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #4A738A;
}


/* Navigation */

#sa_navigation {
	border-top: solid;
	border-top-width: 1px;
	border-color: #FFFFFF;
	position: absolute;
	top: 100px;
	left: 0px;
	width: 143px;
}

#sa_navigation ul {
	margin: 0;
	padding: 4px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-color:#fcfad1;
	padding-bottom:5px;
}

#sa_navigation ul li {
	color: #000000;
	font-size: 12px;
	line-height: 21px;
	
}

#sa_navigation ul li a {
	text-decoration: none;
	color: #000000;
}

#sa_navigation ul li a:hover {
	text-decoration: underline;
	color: #000000;
}

.navibold {
	font-weight: bold;
}


/* Footer */

#zgtsatz {
	clear:left;
	float:left;
	margin-top:10px;
	margin-left:0px;
	bottom:0px;
	font-size:11px;
	line-height:18px;
	width:810px;
}

#informationen {
	 clear:left;
	 float:left;
	 margin-top:30px;
	 margin-left:143px;
	 bottom:0px;
	 text-align:center;
	 font-size:11px;
	 line-height: 18px;
	 width:835px;
}

#informationen h3 {
	font-weight:bold;
	background:none;
	display:inline;
	font-size:11px;
	color:#000000;
}

#informationen a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#informationen img {
	border:none;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:12px;
}

/* Startseite NEU */

#startseite2 {
	width:817px;
}

#startseite2 h2 {
	background-color:#568099;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	line-height:17px;
	padding-left:5px;
	padding-top:7px;
	border-bottom:solid;
	border-bottom-color:#4a738a;
	border-bottom-width:1px;
	padding-right:10px;
	margin-bottom:5px;
}

#linkeseite2 {
	width:592px;
	float:left;
	margin-right:10px;
}

#rechteseite2 {
	width:215px;
	float:left;
}

#jobsuche2 {
	background-color:#afccdc;
	margin-bottom:1px;
	height:163px;
}

#jobsuche2 fieldset {
	border:none;
	padding:5px;
}

#jobsuche2 label {
	float:left;
}

#jobsuche2 input {
	float:left;
}

.jobinputbox {
	width:350px;
	margin-bottom:5px;
}

.jobselectbox {
	width:354px;
	margin-bottom:5px;
}

.lbljobsuche2 {
	width:80px;
	padding-top:3px;
}

.jobchkbox {
	width:22px;
	margin-left:75px;
	margin-top:4px;
}

.lbl2jobsuche2 {
	width:400px;
	margin-top:2px;
}

.sasuchmaskechkbx {
	margin-right:5px;
	padding-top:0px;
	margin-top:1px
}

#berufsfelder2 {
	background-color:#e4e9ef;
	float:left;
	width:592px;
	margin-bottom:1px;
	height:130px;
}

#berufsfelder2 h2 {
	background-color:#e4e9ef;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	padding-left:5px;
	padding-top:7px;
	padding-right:7px;
	padding-bottom:0px;
	border-bottom:none;
}

#berufsfelder2 ul {
	padding:2px;
	padding-left:5px;
	padding-top:0px;
}

#berufsfelder2 li {
	float:left;
	width:195px;
	padding-top:1px;
	padding-bottom:3px;
	display:inline;
}

#meinsa2 {
	margin-bottom:10px;
	border:solid 1px #4a738a;
	height:231px;
}

#meinsa2 fieldset {
	border:none;
	padding:5px;
}

#meinsa2 p {
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}

.meinsainputbox {
	width:110px;
	float:left;
	margin-bottom:5px;
}

.lblmeinsa {
	width:85px;
	float:left;
}

#jpm {
	margin-left:10px;
	margin-bottom:10px;
	height:30px;
}

#iphone2 {
	border:solid 1px #4a738a;
}

#iphone2 p {
	padding:5px;
}

#iphone2 li {
	padding:5px;
}

#iphone2 .item {
	padding-left:4px;
	padding-right:4px;
}

#pollbtn {
	margin-top:10px;
}

#erweitert {
	background-color:#e4e9ef;
	width:592px;
	float:left;
	margin-bottom:10px;
	height:133px;
}

#jobid2 {
	float:left;
	width:197px;
}

#weiteresuche2 {
	float:left;
	width:182px;
	padding:5px;	
}

#nixverpassen2 {
	float:left;
	width:175px;
	padding:5px;
}

#nixverpassen2 p {
	padding-bottom:5px;
}

#anzschalten2 {
	border:solid 1px #4a738a;
	width:393px;
	height:175px;
	float:left;
	margin-right:10px;
}

#anzschalten2text {
	float:left;
	padding:5px;
	margin-right:30px;
	width:190px;
}

#mediennetzwerk2 {
	float:left;
	padding:5px;
	margin-top:10px;
}

#aktuelles {
	float:left;
	padding:5px;
	padding-top:1px;
	margin-right:10px;
	width:190px;
}

#aktuellesbild {
	float:left;
}

#tipps2 {
	border:solid 1px #4a738a;
	width:185px;
	height:175px;
	float:left;
}

#tipps2 p {
	padding:5px;
	padding-top:2px;
	padding-bottom:3px;
}

#toparbeitgeber {
	width:805px;
	border:solid 1px #568099;
	padding:5px;
	margin-top:10px;
}

/* Ende */




/* Startseite */

.h1start {
	font-size:12px;
	font-weight:normal;
	color:#000000;
	display:inline;
	line-height:2.4em;
}

.clear {
	clear:both;
}

#jobsuche {
	width:393px;
	margin-left:1px;
}

#jobsuche form {
	margin-bottom:5px;
}

.schnellsuchelabel {
	margin:0 1px 1px 0;
	padding:0;
	line-height:2.2em;
	width:80px;
	display:block;
	float:left;
	clear:left;
}

.schnellsucheinput {
	width:300px;
	margin-top:1px;
	margin-bottom:6px;
	float:right;
	clear:right;
}

.schnellradiolabel {
	font-size:11px;
	margin-left:5px;
	padding:0;
	line-height:1em;
	display:block;
	float:left;
}

.schnellradio {
	margin-left:85px;
	float:left;
	margin-bottom:5px;
}

.schnellsucheinput2 {
	width:294px;
	margin-top:1px;
	margin-bottom:6px;
	float:right;
	clear:right;
}

.jobsuchesubmit {
	clear:both;
	float:right;
}

#jobsuche fieldset {
	border:none;
	padding-left:4px;
	padding-right:4px;
}

#jobsuche img {
	vertical-align:bottom;
	width:20px;
	height:20px;
	border:none;
}

#jobsuche a {
	margin-left:8px;
	line-height:1.6em;
}

.schnellsrueck1 {
	margin-right:76px;
}

.schnellsrueck2 {
	margin-right:57px;
}

.schnellsrueck3 {
	margin-right:101px;
}

.schnellabstand {
	margin-top:5px;
}

#news {
	border:solid 1px #4A738A;
	padding:8px;
	width:799px;
	margin-top:10px;
}

#news p {
	line-height:1.6em;
}

#meinsa {
	width:213px;
	margin-left:1px;
}

#meinsa fieldset {
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	border:none;
}

#meinsa p {
	padding-left:4px;
	margin-bottom:8px;
}

#meinsa ul {
	padding-left:8px;
	padding-bottom:4px;
}

.vorteile {
	font-weight:bold;
}

#zielgruppen {
	width:185px;
	margin-left:1px;
}

#zielgruppen ul {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	margin-top:-2px;
	line-height:18px;
}

#linksunten {
	width:389px;
	margin-left:1px;
}

#jobid {
	float:left;
	padding:6px;
}

#jobid p {
	padding-bottom:5px;
}

#jobid input {
	width:105px;
	margin-top:6px;
}

#mediennetzwerk {
	float:left;
	margin-left:40px;
	padding:6px;
}

#mediennetzwerk p {
	padding-bottom:5px;
}

#abdeckung {
	width:395px;
	height:10px;
	background-color:#ffffff;
	border-top:solid;
	border-top-color:#4A738A;
	border-top-width:1px;
}

#anzschalten {
	width:393px;
	margin-left:1px;
	border-top:solid;
	border-top-color:#4A738A;
	border-top-width:1px;
}

#anzschalten img {
	float:left;
	padding-right:6px;
	border:none;
}

#anzschalten p {
	padding-right:5px;
}

.pdngtopacht {
	padding-top:8px;
}

#tipps {
	width:185px;
	margin-left:1px;
}

#tipps ul {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	margin-top:0px;
	line-height:16px;
}

#umfrage {
	width:201px;
	margin-left:1px;
	padding:6px;
}

#aktuellejobs {
	width:393px;
	height:285px;
	border:solid 1px #568099;
	margin-top:10px;
	float:left;
}

#aktuellejobs ul {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	margin-top:-2px;
	line-height:18px;
}

#aktuellejobs li {
	margin-bottom:6px;
}

#jobsinstadt {
	width:185px;
	height:285px;
	border:solid 1px #568099;
	margin-top:10px;
	float:left;
	margin-left:10px;
}

#jobsinstadt ul {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	margin-top:-2px;
	line-height:18px;
}

#topunternehmen {
	width:213px;
	border:solid 1px #568099;
	margin-left:10px;
	margin-top:10px;
	float:left;
	height:285px;
}

#topunternehmen ul {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	margin-top:-2px;
	line-height:18px;
}

#sabeschreibung {
	width:817px;
	margin-top:10px;
}






#homepagepoll {
	padding-left:8px;
	padding-bottom:4px;
	margin-top:-2px;
	line-height:16px;
	width:200px;
	font-size:11px;
}

#homepagepoll .item {
	font-size:11px;
}


#homepagepoll ul {
	padding-top:5px;
}

#homepagepoll li {
	font-size:11px;
	margin-left:13px;
	list-style-image:url(/images/bulletpoint.gif);
	padding-bottom:5px;
}
#homepagepoll p {
	font-size:11px;
}

label.homepagelogin {
	font-size:12px;
	width:90px;
	float:left;
	line-height:20px;
}
input.homepagelogin {
	width:100px;
	float:right;
}
input.homepageloginknopf {
	margin-left:90px;
	width:106px;
	float:right;
}

#sasuchmaske span {
	float:left;
}

#sasuchmaske fieldset {
	border:none;
}

#sasuchmaske label {
	float:left;
	width:80px;
	margin-top:2px;
}

#sasuchmaske input {
	float:left;
	margin-bottom:5px;
}

#sasuchmaske select {
	float:left;
	margin-bottom:5px;
}

/* Kontextmenu */

#kontext {
	float:left;
	margin-top:5px;
	margin-left:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:8px;
	width:160px; 
	z-index:1;
	background:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#ececec;
	border:solid;
	border-color:#D3D3D3;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-top-width:0px;
}

#kontext td {
	font-size:11px;
}

#kontext a {
	font-size:11px;
	top:8px;
}

#kontext p {
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:4px;
	background-color:#e4e9ef;
}

#kontext ul {
	background-color:#e4e9ef;
}

#kontext li {
	font-size:11px;
	margin-left:17px;
	list-style-image:url(/images/bulletpoint.gif);
	padding-bottom:5px;
	background-color:#e4e9ef;
}

#kontext table {
	background-color:#e4e9ef;
}

#kontext br {
	line-height:4px;
}

label.kontextlogin {
	font-size:11px;
	width:72px;
	float:left;
	line-height:20px;
}
input.kontextlogin {
	width:65px;
	float:right;
}
input.kontextloginknopf {
	margin-left:78px;
	width:72px;
}

#kontext label {
	font-size:11px;
}



#teasertitle td {
	padding:3px;
	margin:0px;
}
#teaseritem td {
	padding:4px;
	margin:0px;
}

#content input, select, label {
  font-size: 12px;
  padding:1px;
}

#kontext input, select, label {
  font-size: 12px;
  padding:1px;
}

table.formular td {
  padding:2px;
}

table.suchbox td {
  text-align:left;
}

.tableabstand {
  padding-top:8px;
}

.radioumfrage {
  float:left;
	padding-right:0px;
	width:18px;
	margin-top:4px;
}

form br { /* Alle Zeilenumbrüche in Formularen auswählen */
	clear:left; /* das floating der labels und inputs aufheben */
}

radio {
	border:none;
}

#tableSpacing td{
	padding-right:7px;
	padding-left:7px;
	padding-top:4px;
	padding-bottom:4px;

}

td.einleitung {
	padding-right:7px;
	padding-left:7px;
	padding-top:4px;
	padding-bottom:4px;
	vertical-align:top;
	background-color:#F0F1F6;
}

a.tblhead {
	text-decoration: none;
	line-height:12px;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
}

a.tblhead:visited {
	text-decoration: none;
	line-height:12px;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
}

a.tblhead:hover {
	font-size: 11px;
	text-decoration: underline;
	line-height:12px;
	font-weight:bold;
	color:#FFFFFF;
}

tr.tblhead {
	background-color:#568099;
	color:#FFFFFF;
}

.tblheadleft {
	padding:7px;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
}

.tblheadright {
	padding:7px;
	text-align:right;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
}
.tblheadcenter {
	padding:7px;
	text-align:center;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
}


a.tblheadzeitung {
	text-decoration: none;
	line-height:12px;
	font-size: 11px;
	font-weight:bold;
	color:#4a738a;
}

a.tblheadzeitung:visited {
	text-decoration: none;
	line-height:12px;
	font-size: 11px;
	font-weight:bold;
	color:#4a738a;
}

a.tblheadzeitung:hover {
	font-size: 11px;
	text-decoration: underline;
	line-height:12px;
	font-weight:bold;
	color:#4a738a;
}

.tblheadleftzeitung {
	padding:7px;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
	color:#4a738a;
}

.tblheadrightzeitung {
	padding:7px;
	text-align:right;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
	color:#4a738a;
}

.tblheadcenterzeitung {
	padding:7px;
	text-align:center;
	vertical-align:top;
	font-size: 11px;
	font-weight:bold;
	color:#4a738a;
}

.tblleft {
	padding:7px;
	vertical-align:top;
}

.tblright {
	padding:7px;
	vertical-align:top;
	text-align:right;
}

.tblcenter {
	padding:7px;
	vertical-align:top;
	text-align:center;
}

.sym_aktion {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

.link_aktion {
	float:left;
	margin-top:1px;
	margin-bottom:5px;
}

tr.tblcont {
	background-color:#ececec;
} 

tr.tblcont:hover {
	background-color:#e4e9ef;
} 

p.tblcontp {
	padding-bottom:6px;
}

td.teaser {
	background-color:#e4e9ef;
}

p.teaserstart {
	padding:7px;
	padding-top:4px;
	padding-bottom:4px;
	background-color:#e4e9ef;
}

p.teaser {
	padding:7px;
	padding-top:6px;
	padding-bottom:4px;
}

.teaserleft {
	float:left;
	width:312px;
}

.teaserright {
	padding-left:11px;
	float:left;
	width:312px;
}

.listenhaken {
	margin-left:20px;
	list-style-image:url(/images/haken_blau.gif);
	padding-bottom:10px;
}

.listenbullet {
	margin-left:17px;
	list-style-image:url(/images/bulletpoint.gif);
	padding-bottom:10px;
}

#listendezimal li {
	margin-left:30px;
	margin-bottom:5px;
	list-style:decimal;
}

#listendisc li {
	margin-left:30px;
	margin-bottom:0px;
	list-style:disc;
	margin-bottom:5px;
}

.hakenstart {
	margin-left:20px;
	list-style-image:url(/images/haken.gif);
	padding-bottom:8px;
}

h2.start {
	font-weight:bold;
	line-height:13px;
	padding:7px;
}

td.suchmaske {
	padding-left:7px;
	padding-right:7px;
	padding-top:4px;
	padding-bottom:3px;
}

#holder {
	position:absolute;
	left:806px;
	top:131px;
	width:160px;
	height:490px;
	z-index:1;
	border: 1px solid #e5dc73;
	overflow:hidden;
}

#laender {
	position:absolute;
	visibility:hidden;
	top:168px;
	left:779px;
	width:180px;
	z-index:99;
}

#ilaender {
	position:absolute;
	visibility:hidden;
	top:168px;
	left:779px;
	width:0px;
	height:0px;
	z-index:2;
}

.tabHeader {
	border-bottom:solid;
	border-bottom-width:1px;
	border-color:#FFFFFF;
	background-color:#568099;
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	color:#FFFFFF;
}

.tabContent {
	background-color:#e4e9ef;
}

.tabHeaderNormal {
	border-bottom:solid;
	border-bottom-width:1px;
	border-color:#FFFFFF;
	background-color:#568099;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}

.txtContent11px {
	font-weight: normal;
	font-size:11px
}

#jahre {
	width:110px;
	height:110px;
	position:absolute;
	top:3px;
	left:810px;
	z-index:2;
}

.suchefilterbg {
	background-color:#e4e9ef;
	border:solid 6px #e4e9ef;
}

.hinweisbg {
	background-color:#e4e9ef;
	border:solid 6px #e4e9ef;
}

.rssausgabe {
	display:none;
	position:absolute;
	background-color:#ffffff;
	border-color:#e4e9ef;
	border-style:solid;
	border-width:1px;
	padding:5px;
	z-index:99;
}



/* Lebenslaufausgabe */

#lebenslauf table {
	width:100%;
}

#lebenslauf td {
	border-bottom:none;
	padding-left:0px;
}

.linkeSpalte {
	width:240px;
	text-align:left;
}

/* Sprungmenu Navi */

#Sprungmenu1 {
	position:absolute;
	left:-999px;
	top:123px;
	width:115px;
	z-index:500;
	background-image:url(/images/sprungmenu_bg1.gif);
	background-repeat:repeat-x;
	/* background-color:#fcfad1; */
	border:solid 1px #f1ebb1;
	padding:5px;
}
#Sprungmenu1 ul li {
	line-height: 18px;	
}

#Sprungmenu1 ul a {
	line-height: 1.6em;
	color:#000000;
}

#SubSprungmenu1 {
	position:absolute;
	left:-999px;
	top:123px;
	width:160px;
	z-index:500;
	background-image:url(/images/sprungmenu_bg2.gif);
	background-repeat:repeat-x;
	/* background-color:#fcfad1; */
	border:solid 1px #f1ebb1;
	padding:5px;
}
#SubSprungmenu1 ul a {
	line-height: 1.6em;
	color:#000000;
}

#SubSprungmenu2 {
	position:absolute;
	left:-999px;
	top:143px;
	width:280px;
	z-index:500;
	background-image:url(/images/sprungmenu_bg3.gif);
	background-repeat:repeat-x;
	border:solid 1px #f1ebb1;
	background-color:#ffffff;
	padding:5px;
}

 #SubSprungmenu2 ul a {
	line-height: 1.6em;
	color:#000000;
}

/* Sprungmenu Ende */


.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
margin-top:5px;
margin-bottom:10px;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
list-style-type: none;
padding-left: 22px;
margin-bottom: 5px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: white url(/images/gfx_plus.gif) no-repeat left 1px;
cursor: hand;
cursor: pointer;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}

.sboxradius {
	width:204px;
}
#overlay 
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 200px;
	text-align: center;
	background-color: rgba(0,0,0,0.7);
	color: white;
	position: absolute;
	left: 380px;
	top: 50%;
	margin-top: -50px;
	padding-top:50px; 
	padding-bottom:50px;
}

.unternehmensboxErgebnisliste{
	border:solid 1px #568099; 
	padding:8px; 
	margin-top:8px; 
	margin-bottom:6px;
}